
.zoom_image_dual_container{
	position:relative;
	margin-bottom:20px;
}

.zoom_image_dual_container a img {
	border: 2px solid #ccc;
	
	
}
.zoom_image_dual_container p {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color:#333;
}
.zoom_image_dual_container a:hover .zoom_pic{
	opacity:1;
}
.zoom_pic{
	opacity:0;
	position:absolute;
	top:30%;
	left:40%;
	background:url(zoom.png) no-repeat 0 0;
	width:58px; height:58px;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
